## snakeyaml-engine 2.7+ds

=== debian/changelog ===
snakeyaml-engine (2.7+ds-3) unstable; urgency=medium

  * d/tests: fix test setup script for armel

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 22 Feb 2024 08:06:56 -0500

snakeyaml-engine (2.7+ds-2) unstable; urgency=medium

  * d/patches: skip flaky autopkgtest
  * d/tests: skip unit test timing out on armel
  * d/watch: fix tag pattern

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 21 Feb 2024 18:26:00 -0500

snakeyaml-engine (2.7+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1054592)

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 26 Oct 2023 09:56:14 -0400
