=== debian/control ===
Source: snakeyaml-engine
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 libmaven-bundle-plugin-java,
 maven-debian-helper,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/snakeyaml-engine.git
Vcs-Browser: https://salsa.debian.org/java-team/snakeyaml-engine
Homepage: https://bitbucket.org/snakeyaml/snakeyaml-engine
Rules-Requires-Root: no

Package: libsnakeyaml-engine-java
Architecture: all
Multi-Arch: foreign
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Core YAML 1.2 parser and emitter for Java
 YAML is a data serialization format designed for human readability and
 interaction with scripting languages.
 .
 SnakeYAML Engine is a YAML 1.2 processor for the Java Virtual Machine version 8
 and higher.
