=== debian/tests/control ===
Tests: upstream
Depends: @, default-jdk-headless, build-essential, libguava-java, junit5
Restrictions: allow-stderr
