=== debian/watch ===
version=4
opts="mode=git,repacksuffix=+ds,dversionmangle=auto" \
https://bitbucket.org/snakeyaml/snakeyaml-engine.git \
refs/tags/snakeyaml-engine-@ANY_VERSION@
